EZ_Save3DCanvas2PPMImage(3)

NAME
EZ_Save3DCanvas2PPMImage - dump a 3D canvas to a file

SYNOPSIS
#include <EZ.h>

void EZ_Save3DCanvas2PPMImage( EZ_Widget *canvas, char *file_name)

ARGUMENTS
canvas Specifies a 3D canvas widget.

file_name Specifies a file name.

DESCRIPTION

EZ_Save3DCanvas2PPMImage dumps the contents of visible portion of a 3D canvas to the specified file as a PPM image.

SEE ALSO
EZ_Save3DCanvas2PS(3)